@charset "utf-8";

/* 공통 */
.ws_content_wrap {margin-top:50px;margin-bottom:100px}
.ws_content_wrap .es_title {display:block;position:relative;margin-top:70px;padding-left:28px;margin-bottom:20px;color:#333;font-size:1.8em;line-height:normal;letter-spacing:-1px}
.ws_content_wrap .es_title:before {content:'';display:block;position:absolute;top:7px;left:0;width:20px;height:20px;border-radius:50% !important;border:5px solid}
.ws_content_wrap .es_desc {font-size:1.3em;line-height:1.7em;letter-spacing:-0.5px;word-break:keep-all}
.ws_content_wrap .es_desc_bg {padding:20px;border-radius:20px !important;background-color:#f5f5f5}
.ws_content_wrap .es_desc_border {padding:20px;border:1px solid #ddd}
.ws_content_wrap .es_desc_large {color:#000;font-size:2em;line-height:1.4em}

/* 이미지 */
.ws_content_wrap .es_image_area {text-align:center}
.ws_content_wrap .es_image_area img {max-width:100%}

/* 탭 */
.ws_content_wrap .es_tab_area {display:table;table-layout:fixed;width:100%}
.ws_content_wrap .es_tab_area .bs_list_box {display:table-cell;vertical-align:middle}
.ws_content_wrap .es_tab_area .bs_list_box .is_tab_menu {display:block;padding:30px 10px;box-shadow:1px 0 0 0 #ddd, 0 1px 0 0 #ddd, 1px 1px 0 0 #ddd, 1px 0 0 0 #ddd inset, 0 1px 0 0 #ddd inset;font-size:1.5em;font-weight:normal;text-align:center;letter-spacing:-1px;cursor:pointer}
.ws_content_wrap .es_tab_area .bs_list_box .is_tab_menu.is_tab_active {border-width:1px;border-style:solid}
.ws_content_wrap .webis_tab_content_area {display:none}
.ws_content_wrap .webis_tab_content_active {display:block}

/* 테이블 */
.ws_content_wrap .es_table_area {border-top:2px solid #333}
.ws_content_wrap .es_table_area .bs_label {}
.ws_content_wrap .es_table_area .bs_table_list_box {position:relative;margin-top:10px;padding-left:8px}
.ws_content_wrap .es_table_area .bs_table_list_box:before {content:'';display:block;position:absolute;top:10px;left:0;width:3px;height:3px;background-color:#333}
.ws_content_wrap .es_table_area .es_list_area .bs_list_box {font-size:1em}

/* 리스트 */
.ws_content_wrap .es_list_area {}
.ws_content_wrap .es_list_area ul {}
.ws_content_wrap .es_list_area .bs_list_box {position:relative;margin-top:10px;padding-left:10px;font-size:1.3em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all;overflow:hidden}
.ws_content_wrap .es_list_area .bs_list_box:first-child {margin-top:0}
.ws_content_wrap .es_list_area .bs_list_box:before {content:'';display:block;position:absolute;top:10px;left:0;width:4px;height:4px;border-radius:50% !important;background-color:#333}
.ws_content_wrap .es_list_area .bs_list_box .is_label {float:left;min-width:15%}
.ws_content_wrap .es_list_area .bs_list_box .is_desc {float:left;max-width:85%;padding-left:10px;word-break:keep-all}
.ws_content_wrap .es_list_border {padding:20px;border:1px solid #ddd}

/* 절차 */
.ws_content_wrap .es_step_area {}
.ws_content_wrap .es_step_area .bs_list_box {text-align:center}
.ws_content_wrap .es_step_area .bs_list_box .is_label {display:block;font-weight:bold;font-size:1.1em;text-align:center}
.ws_content_wrap .es_step_area .bs_list_box .is_icon {display:inline-block;margin-top:10px;width:100px;height:100px;background-position:center;background-repeat:no-repeat}
.ws_content_wrap .es_step_area .bs_list_box .is_subject {display:block;margin-top:10px;margin-bottom:20px;color:#000;font-weight:500;font-size:1.5em;text-align:center}
.ws_content_wrap .es_step_area .bs_list_box .is_sub {padding:5px 0;border:1px solid #ddd;font-size:1em;line-height:1.5em;letter-spacing:-0.5px}

/* 버튼 */
.ws_content_wrap .es_button_area {margin-top:50px;text-align:center}
.ws_content_wrap .es_button_area .bs_btn {display:inline-block;padding:15px 40px;border-radius:50px !important;background:linear-gradient(to right, #30bb82, #72b545);color:#fff;font-size:1.3em;letter-spacing:-0.5px}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {
	.ws_content_wrap .es_title {padding-left:22px;font-size:1.5em}
	.ws_content_wrap .es_title:before {width:15px;height:15px;border:4px solid}
	.ws_content_wrap .es_sub_title {font-size:1.3em}
	.ws_content_wrap .es_desc {font-size:1.2em}

	.ws_content_wrap .es_list_area .bs_list_box {font-size:1.1em}
	.ws_content_wrap .es_list_area .bs_list_box:before {top:9px}
	.ws_content_wrap .es_list_area .bs_list_box .is_label,
	.ws_content_wrap .es_list_area .bs_list_box .is_desc {float:none;min-width:100%;max-width:100%}
	.ws_content_wrap .es_list_area .bs_list_box .is_desc {margin-top:5px;padding-left:0}
	
	.ws_content_wrap .es_tab_area .bs_list_box .is_tab_menu {padding:20px 5px;font-size:1.3em}

	.ws_content_wrap .es_step_area .bs_list_box .is_sub {margin-top:10px}
}
/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {

}
/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {

}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 이상) 992px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {

}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media all and (min-width:768px) and (max-width:991px) {

}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media all and (min-width:992px) and (max-width:1279px) {

}